Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 157803 - candidates gets replicated in candidate window
Summary: candidates gets replicated in candidate window
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: iiimf-le-xcin
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Leon Ho
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: IIIMF
TreeView+ depends on / blocked
 
Reported: 2005-05-16 01:16 UTC by Lawrence Lim
Modified: 2014-03-26 00:52 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-10-12 04:08:36 UTC


Attachments (Terms of Use)

Description Lawrence Lim 2005-05-16 01:16:09 UTC
Description of problem:
When xcin LE is used with iiimqcf, the candidates returned in the candidate
window gets replicated (repeated). So if the number of candidates gets returned
is 2, it actually shows 4.

Version-Release number of selected component (if applicable):
iiimf-le-xcin-0.1.10-1
iiimf-12.203

How reproducible:
Always

Steps to Reproduce:
1.in g-t, killall iiimx
2.LANG=zh_TW.UTF-8 iiimx &
3.LANG=zh_TW.UTF-8 kedit
4.right-click mouse to switch to iiimqcf
5.enter 'a' and observe the candidates that gets returned in the candidate window
  
Actual results:
shows 4 candidates instead of 2, the last 2 are repeat

Expected results:
show only two candidates without repeat

Additional info:
only for xcin LE


Note You need to log in before you can comment on or make changes to this bug.